<?
require_once('include/global.php');
require_once('sadmin_conf.inc.php');

// check
	if (!$_POST['maintenance_cert'])
		msg('올바른 URL로 접근하여 주십시오');

	// 수동 저장
	if (save_maintenance_cert(stripslashes($_POST['maintenance_cert']))) {
		msg('수동 인증 정보가 정상 등록되었습니다.', 0);
	} else {
		msg('수동 인증 정보가 일치하지 않습니다.');
	}

	?>
		<script language="JavaScript">
		<!--
			if (opener)
			{
                opener.location.reload();
			}
			window.close();
		//-->
		</script>
	<?

require_once('include/global_end.php');
?>